/***** FONT *****/
@font-face {
 font-family: "NanumGothic";
 font-weight: normal;
 font-style: normal;
 src: url('./fonts/NanumGothic.eot');
 src: local('?'),
		 url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
 		 url('../fonts/NanumGothic.woff') format('woff'), 
		 url('../fonts/NanumGothic.ttf') format('truetype');
}

@font-face {
	font-family: 'NanumGothic Bold';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/NanumGothicBold.eot');
	src: local('?'),
		 url('../fonts/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/NanumGothicBold.woff') format('woff'),
		 url('../fonts/NanumGothicBold.ttf') format('truetype');
}
/***** Reset *****/
html,body {width:100%; height:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button {margin:0; padding:0}
div {outline:none;}
body,input,button,textarea, select {margin:0; font-family:'NanumGothic',dotum,Helvetica,sans-serif; color:#555; font-size:14px; line-height:16px;}
body {*word-break:break-all; -ms-word-break:break-all; -webkit-text-size-adjust:none; font-size:13px; line-height:16px; overflow-y: scroll;}
header, footer, section, article, aside, hgroup, details, menu, figure, figcaption {display:block;}
img,fieldset,iframe {border:0 none;}
li {list-style:none;}
input, select {vertical-align:middle; vertical-align:middle; border-radius: 0; /**background-color:#fff**/;}
img {vertical-align:middle;}
i,em,address {font-style:normal;}
label,button {cursor:pointer; display:inline-block;}
select{/**background:#fff!important**/;}
button {margin:0;padding:0;}
label {font-weight: 300;}
blockquote {border-color: #e4e4e4;}
a {text-decoration:none; color:#555;}
a:hover {text-decoration:none; color:#222;}
hr {display:none;}
table {border-collapse:collapse; border-spacing:0;}
table caption {width:0; height:0; text-indent:-9999px; overflow:hidden;}

/**** General Styles *****/
html,
body {
  height: 100%;
}
body {
  font-family: 'NanumGothic',dotum,Helvetica,sans-serif;
  font-size: 13px;
  color: #555;
  background: #ececec;
}
h1, h2 {
  font-family: "NanumGothic Bold";
}
h3, h4, h5, h6 {
  font-family: 'NanumGothic Bold',dotum,Helvetica,sans-serif;
}
hr {
  border-top-color: #ddd;
}
hr.inner-separator {
  border-style: dashed;
}
.clear{clear:both}

/** widget font **/
.widget .widget-header h3{
	font-family:'NanumGothic',dotum,Helvetica,sans-serif;
}

/**** Contents-wrap *****/
.wrapper{
	position:relative; 
	width:1098px; 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0 auto; 
	border-right:1px solid #d5d4d4;
	border-left:1px solid #d5d4d4;
}
.footer {
  color: #fff;
  padding: 10px;
  background-color: #555;
  font-size: 0.9em;
  text-align: center;
  
  width:100%;
  height:100px;
}
/**** footer ****/
.footer .page-footer{
	width:950px;
	margin:0 auto;
}
.footer .footer_select{
	float:left;
	width:180px;
	margin-top:14px;
}
.footer .footer_select select {
	float:left;
	width:100%;
	height:25px;
	color:#707070;
	font-size:11px;
	border:1px solid #707070;
}
.footer .footer_info {
	float:right;
	width:750px;
	padding-right:170px;
	margin-top:15px;
	background:url(/kipin/assets/kipin/images/common/footer_logo.png) no-repeat bottom right;
}
.footer .footer_info p {
	margin:0;
	padding:0;
	font-size:11px;
	text-align:center;
	color:#ffffff;
}
.footer .footer_info p.footer_info_link {
	margin:0 0 12px 0;
	font-size:11px;
}
.footer .footer_info p a {
	color:#ffffff;
}
.footer .footer_info p a:hover {
	color:#ffffff;
	text-decoration:none;
}
/**** footer ****/

header {
	position:relative; 
	z-index:20;
	text-align:center; 
	width:100%;
	height:135px;
}
h1.logo{
	position:absolute; 
	top:55px; 
	left:30px;
	z-index:10000;
}
h1.logo a{
	display:block;
	padding:0;
}
.util-menu{
	clear:both;
	display:block;
	background-color:#555; 
	height:45px;
	overflow:hidden;
}
.util-menu ul{
	position:relative; 
	float:right;
}
.util-menu li{
	display:inline-block;
	float:left; 
	height:45px;
	border-left:1px solid #474646;
	line-height:40px;
}
.util-menu li a{
	color:#f3f3f3;
	padding:15px 28px;
	font-size:12px;
}

/* header nav-admin */
nav.gnb {
	position:relative; 
	height:87px;
	border-top:3px solid #057b85;
	background-color:#14a9b0;
	width:100%;
	z-index:9999;
}
nav.gnb > ul{
	position:absolute; 
	top:34px;
	right:0px;
	width:800px;
	height:50px;
	
}
nav.gnb > ul:after {
	content:""; 
	display:block;
	height:0;
	clear:both;
}
nav.gnb > ul > li {
	width:25%;
	height:50px;
	font-size:17px;
	display:inline-block;
	float:left;
}

div.gnb_bg {
	position:absolute;
	left:0px;
	top:130px;
	width:100%;
	height:300px !important; 
	border-bottom:#14a9b0 solid 2px; 
	background-color:#ffffff;
	z-index:9999;
	display:block;
} 

nav.gnb > ul > li > a {
	display:block;
	height:50px; 
	line-height:25px; 
	text-align:center;
	color:#fff;
	font-weight: 700;
}
 nav.gnb > ul > li a:hover {
	color:#fff;
	text-decoration:none;
}

nav.gnb > ul > li > ul {
	clear:both; 
	padding-top:10px;
	padding-left:25px;
	display:block;
	height:300px;
	border-left:1px solid #ededed;
}
 nav.gnb > ul > li > ul > li a{
	font-size:12px; 
	line-height:2.2em; 
	color:#444; 
	display:block; 
	text-align:left;
}
 nav.gnb > ul > li > ul > li a:hover{
	color:#14a9b0;
}
 nav.gnb > ul > li > ul > li > ul {
	display:block;
	margin:0 0 8px 0;
}
 nav.gnb > ul > li > ul > li > ul > li{
	display:block;
}
 nav.gnb > ul > li > ul > li > ul > li > a {
	display:block; 
	color:#888; 
	font-size:12px; 
	line-height:1.2em;
	padding:5px; 
	font-weight: 400;
}
 nav.gnb > ul > li > ul > li > ul > li > a:before {content:"- ";}

/* header nav-user */
nav.gnb.user-nav {
	position:relative; 
	height:87px;
	border-top:3px solid #057b85;
	background-color:#14a9b0;
	width:100%;
	z-index:9999;
}
nav.gnb.user-nav > ul{
	position:absolute; 
	top:34px;
	right:0px;
	width:900px;
	height:50px;
}
nav.gnb.user-nav > ul:after {
	content:""; 
	display:block;
	height:0;
	clear:both;
}
nav.gnb.user-nav > ul > li {
/* 	width:16.666667%; */
	width:32.666667%;
	height:50px;
	font-size:17px;
	display:inline-block;
	float:left;
}
nav.gnb.user-nav > ul > li > ul {
	height:250px;
}
div.gnb_bg.user-nav {
	height:255px !important; 
}
 
.container {
    max-width: 100% !important;
    width: 100% !important;
}
.content-wrapper {
	padding: 15px 0;
}
.container .content-wrapper {
  background-color: #fff !important;
}
.bottom .container .content-wrapper .content{
	padding:0 30px !important;
}
.main-header {
	height:84px;
	border-bottom:1px solid #dfdede;
	margin-bottom: 30px;
}
.main-header h2 {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	border-right: 0px solid #ccc;
	margin: 0;
	padding-right: 0;
	padding-left:15px;
	margin-right: 0;
	font-family:'NanumGothic';
	font-weight: 700;
	font-size:23px;
	height:65px;
	line-height:65px;
}
.breadcrumb {
	height:65px;
	line-height:65px;
	padding: 0 15px;
	margin-bottom: 0;
	list-style: none;
	background-color: #fff;
	border-radius: 4px;
/* 	text-align:right; */
	float:right;
	font-size:15px;
}
.well{
	overflow-y:scroll;
	background-color:#fff;
	border:1px solid #DFDEDE;
}
.well.overflow{
	overflow:hidden;
	background-color: #f3f3f3;
	padding-bottom:0;
}
.well.bg-white{
	background-color:#fff;
}
.widget-header{
	font-family:'NanumGothic Bold';
	font-weight: 700;
}

.sub-title{
	font-size:18px;
	font-family:'NanumGothic Bold';
	font-weight: 700;
	padding:0;
	margin:0;
}

/*** Form ***/
.widget {
	border-width: 1px;
	border-style: solid;
	margin-bottom: 0;
	background-color: #fff;
	border-color: lightgray;	
	padding:0;
	margin:0;
}

.widget .widget-content-custom {
	padding: 0;
	margin:0;
	display:block;
	overflow:hidden;
}

.form-wrapper{
	position:relative; 
	display:block;
	content:" ";
	overflow:hidden;
	padding: 0;
	margin:0;
}

.form-horizontal .form-group {
	margin:0;
	padding:0;
	min-height:40px;
	border-bottom:1px solid #dfdede;
}

.form-horizontal .control-label {
	text-align: right;
	overflow:hidden;
	display:inline-block;
	min-height:42px;
	line-height:42px;
	font-weight: 700;
	font-family: 'NanumGothic Bold';
	background-color: #f3f3f3;
}
.form-horizontal .control-label2 {
	text-align: right;
	overflow:hidden;
	display:inline-block;
	min-height:40px;
	padding-top:8px;
	line-height:20px;
	font-weight: 700;
	font-family: 'NanumGothic Bold';
	background-color: #f3f3f3;
}
.border-last {
  border:0 !important;
}
textarea{
	border:1px solid #ccc;
}
.form-select {
	height: 30px;
	padding: 6px 8px;
	font-size: 13px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
}
.form-select:focus {
  border-color: #66afe9;
  outline: 0;
}
.form-checkbox{
	border: 1px solid #ccc;
	border-radius: 2px;
}



/*** 버튼 ***/
.btn-wrapper{
	overflow:hidden;
	display:inline-block;
	background-color: #f3f3f3;
/* 	height:100%; */
	padding:12px 15px;
}
.btn-wrapper2{
	overflow:hidden;
	display:inline-block;
	background-color: #f3f3f3;
/* 	height:100%; */
	padding:9px 0;
	text-align:center;
}
.btn {
  font-family:'NanumGothic';
  border-radius: 4px;
  padding: 6px 12px;
}
.btn.pd5 {
  padding: 5px 12px;
}
.btn.pt7 {
  font-family:'NanumGothic';
  border-radius: 4px;
  padding: 7px 12px;
}
.btn-search{
	padding:15px;
	width:100%;
}

.btn-search.h85{
	height:85px;
	line-height:55px;
}
.btn-search.h70{
	height:70px;
	line-height:55px;
}
.btn-search.h60{
	height:60px;
	line-height:45px;
}
.btn-search2{
	width:100%;
}
.btn-white{
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn-lg{
	font-size: 15px;
	font-weight: 700;
	padding: 8px 25px;
}
.btn-lg2{
	padding: 10px 25px;
	font-size: 15px;
	line-height: 1.3333333;
	border-radius: 4px;
}
.btn-lg3{
	padding: 10px 40px;
	font-size: 15px;
	line-height: 1.3333333;
	border-radius: 4px;
}
.btn-xs2 {
  padding: 1px 8px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs3 {
  padding: 1px 15px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

/**테이블 폰트크기 추가**/
.table{
	font-size:13px;
}
/** 상세검색 테이블 **/
table.table.table-bordered.detail{
	font-size:12px !important;
	word-break:break-all;
}
table.table.table-bordered.detail th{
	font-weight:normal;
	padding:10px;
}
table.table.tx-r.table-bordered.detailth th{
	padding: 17px 8px;
}
.article{
	border:1px solid #ddd;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	overflow-y:scroll;
}
/*** 테이블 ***/
.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
  border-top: 1px solid #dfdede;
}
.table.tx-c thead > tr > th,
.table.tx-c tbody > tr > th,
.table.tx-c tfoot > tr > th,
.table.tx-c thead > tr > td,
.table.tx-c tbody > tr > td,
.table.tx-c tfoot > tr > td{
	text-align:center !important;
}
.table.tx-r tbody > tr > th{
	text-align:right !important;
}
.table tbody > tr > td.text-left{
	text-align:left !important;
}
.table thead > tr > th {
	border-bottom: 2px solid #dfdede;
}
.table-bordered {
	border: 1px solid #dfdede;
}
.table-bordered th,
.table-bordered td {
	border: 1px solid #dfdede !important;
	background:#fff;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border: 1px solid #dfdede;
	vertical-align:middle;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
	border-bottom-width: 1px;
}
.table-bordered > thead > tr>th {
	background:#14A9B0;
	color:#fff;
}
.table-bordered.bg-gray > thead > tr>th {
	background:#E8E8E8;
	color:#444;
}
.table-bordered > tbody > tr>th {
	background:#F3F3F3;
}
.table.table-bordered>thead>tr>th:first-child {
	border-left-color:#dfdede;
}

/*** pagination ***/
.pagination-wrapper{
	width:100%;
	text-align:center;
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 10px 0;
}
.pagination {
	display: inline;
}
.pagination a,
.pagination > strong {
	position: relative;
	float: left;
	padding: 4px 10px;
	margin:0 2px;
	line-height: 1.42857143;
	color: #444;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size:11px;
}
.pagination > a::first-child,
.pagination > li:first-child > span {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > a:last-child,
.pagination > li:last-child > span {
	border-radius: 4px;
}
.pagination > a:hover,
.pagination > li > span:hover,
.pagination > a:focus,
.pagination > li > span:focus {
	color: #444;
	background-color: #eee;
	border-color: #ddd;
}
.pagination > strong,
.pagination > .active > span,
.pagination > strong:hover,
.pagination > .active > span:hover,
.pagination > strong:focus,
.pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #555;
	border-color: #ccc;
}
/*** pagination ***/
.pagination-wrapper{
	width:100%;
	text-align:center;
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 10px 0;
}
.pagination > li {
	display: inline;
}
.pagination > li > a,
.pagination > li > span {
	position: relative;
	float: left;
	padding: 4px 10px;
	margin:0 2px;
	line-height: 1.42857143;
	color: #444;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size:11px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
	border-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #444;
	background-color: #eee;
	border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #555;
	border-color: #ccc;
}

/*** popup ***/
/*추가*/
body .popup{
	padding:0 !important;
}
/**/

.popup .pop-wrapper{
	position:relative; 
	width:auto; 
	height: auto !important;
	height: 100%;
	margin:0 auto; 
	padding-bottom:10px;
	border:0;
	background-color:#fff;
}
.popup .pop-wrapper.w900{
	width:900px; 
}
.popup .main-header {
	height:60px;
	background-color:#14a9b0;
	margin-bottom: 30px;
}
.popup .main-header h2 {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	border-right: 0px solid #ccc;
	margin: 0;
	padding-right: 0;
	padding-left:15px;
	margin-right: 0;
	font-family:'NanumGothic';
	font-weight: 700;
	font-size:20px;
	line-height:55px;
	color:#fff;
}
.popup .content{
	padding-right:15px;
	padding-left:15px;
}

/*** font color ***/
.tc-b{color:#009BEB}

/*** icon color ***/
.icon-bg{
	display: inline-block;
	font-family:'NanumGothic';
	border-radius: 2px;
	height:20px;
	padding: 0 8px;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	  touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	 -moz-user-select: none;
	  -ms-user-select: none;
		  user-select: none;
	background-image: none;
	font-weight: 700;
}
.icon-bg.w18{
	width:18px;
	height:18px;
	padding:0;
	margin:0 1px;
}
.icon-sky {
  color: #fff;
  background-color: #3EAAD8;
}
.icon-blue {
  color: #fff;
  background-color: #3366FF;
}
.icon-purple {
  color: #fff;
  background-color: #800080;
}
.icon-green {
  color: #fff;
  background-color: #339966;
}
.icon-black {
  color: #fff;
  background-color: #333;
}
.icon-gray {
  color: #fff;
  background-color: #999;
}
.icon-red {
  color: #fff;
  background-color: red;
}
.icon-pink {
  color: #fff;
  background-color: #F781F3;
}
.icon-orange{
  color:#fff;
  background-color: #EF7723;
}
.icon-mint{
  color:#fff;
  background-color: #1FB1AA;
}
.icon-navy{
  color:#fff;
  background-color: #144692;
}
.icon-brown{
  color:#fff;
  background-color: #8A5638;
}


/* 사이트맵 */
.sitemap{
	position:relative; 
	width:28%;
	float:left;
	margin-right:52px;
}
.sitemap h3 {
	line-height: 28px;
	font-size: 1.2em;
	border-bottom: 1px solid #14A9B0;
}
.sitemap h3 span {
	font-weight: normal;
}
.sitemap h3 a {
	text-decoration: none;
	color:#057B85;
}
.sitemap ul li {
	line-height: 28px;
	border-bottom:1px dashed #d5d5d5;
}
.sitemap ul li a {
	color: #888;
	display: block;
	font-weight:700; 
	padding:5px 0 5px 0; 
}
.sitemap ul li a:hover {
	text-decoration: none;
}
.sitemap ul li i.pull-left {
	line-height: 29px;
}
.sitemap-recent-popular {
	margin-top: 50px;
}
.sitemap ol {
	clear:both;
	width:100%;
	border-top:1px dashed #d5d5d5;
	overflow:hidden;
	padding:10px 0;
	background-color:#F9F9F9;
}
.sitemap ol li {
	line-height: 12px;
	padding-left: 20px;
	border:none;
}
.sitemap ol li a {
	font-weight:400;  
}

/* LOGIN PAGE */
.loginbox {
	position:relative; 
	width: 600px; 
	margin: 5% auto 0 auto;
}
.loginbox .pagetitle {
	display:block;
	text-align:center;
	margin-bottom:10px;
	padding:10px 0px 10px 0px; 
	color:#fff;
	background-color:#444;
}
.loginform{
	width:600px;
	margin:0 auto;
	padding:40px 50px;
	background: #057B85;
}

/** 공통 **/
.col-xs-4-1 {
	float: left;
	width: 33%;
	padding-right:8px;
}
.col-xs-5-1 {
	width: 45%;
	float: left;
}
.col-xs-7-1 {
	width: 55%;
	float: left;
}
.b0{
	border:none;
}
.br0{
	border-right:none;
}
.br1-df{
	border-right:1px solid #DFDEDE;
}
.bradius0{
	border-radius: 0;
}
.xsmall {
  font-size: 75%;
}
.jstree-default span{
	border:1px solid #000;
	z-index:9999;
	display:inline-block;
}


/** 멀티셀렉트 **/
.ms-parent {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.multi-title{
	display:inline;
	float:left;
	height: 34px !important;
	line-height: 30px;
	padding: 0 12px;
	margin-right:5px;
	border: 1px solid #ccc;
	background-color: #f3f3f3;
}
.ms-choice {
    display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 32px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
    cursor: pointer;
    text-align: left;
    white-space: nowrap;
    border-radius: 0px;
}
.ms-choice.disabled {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #ddd;
    cursor: default;
}
.ms-choice > span {
    position: absolute;
    top: 0;
    left: 0;
    right: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    padding-left: 8px;
}
.ms-choice > span.placeholder {
    color: #999;
}
.ms-choice > div {
    position: absolute;
    top:7px;
    right: 6px;
    width: 22px;
    height: 19px;
	border:1px solid #a0a0a0;
    background: url('../img/multiple-select.png') center center no-repeat;
}
.ms-drop {
    width: 100%;
    overflow: hidden;
    display: none;
    margin-top: -1px;
    padding: 0;
    position: absolute;
    z-index: 1000;
    background: #fff;
    color: #000;
    border: 1px solid #aaa;

}
.ms-drop.bottom {
    top: 100%;
}
.ms-drop.top {
    bottom: 100%;
}
.ms-drop ul {
    overflow: auto;
    margin: 0;
    padding: 5px 8px;
}
.ms-drop ul > li {
    list-style: none;
	float:left;
	width:160px;
	padding:2px;
    display: inline-block;
}

/* data-name */
.data-row .data-name {
  width: 6em;
  background-color: #ececec;
  color: #444;
  font-size: 0.9em;
  vertical-align: top;
}
/** errorPage 추가 **/
.green{
	color:#14A9B0;
}
/** errorPage **/
/** radio 추가 **/
.radio-inline label{
	padding:2px !important;
}
/** radio**/

/** font-color 추가 **/
.red{
	color:red;
}
.star {
	font-weight:bold;
	color:#ff5400;
}
/** font-color **/

/**canvas**/
#PFGEResultInsert table td {
	background:#ffffff;
}
#PFGEResultInsert table td input[type="text"] {
	width:76px;
}
#addStdBacteriaWrapper {
	width:100%;
}
#addStdBacteria {
	float:left;
	width:100%;
	margin:10px 0;
	border:1px solid #d5d5d5;
}
#addStdBacteria .canvas-wrapper {
	float:left;
	width:200px;
	min-height:500px;
	margin-top:2px;
}
#addStdBacteria .input-wrapper {
	float:left;
	min-height:500px;
}
#addStdBacteria .input-wrapper ul {
	float:left;
	width:96px;
	margin:2px;
	padding:0;
	list-style-type:none;
}
#addStdBacteria .input-wrapper ul li {
	width:100%;
	margin-bottom:2px;
}
#addStdBacteria .input-wrapper ul li input[type="text"] {
	width:100%;
	text-align:right;
}
#addBacteriaInfo_wrap .required {
	position:relative;
	top:2px;
    margin-left:5px;
    color:red;
}
#addBacteriaInfo_wrap textarea {
	resize:vertical;
}
#addBacteriaInfo_wrap .radio-inline {
	font-size:12px;
	line-height:1.5;
}
#addBacteriaInfo_wrap .td_row .col-xs-6.last {
	padding-right:0;
}
#addBacteriaInfo_wrap .btn_set_top {
	position:relative;
	top:20px;
	z-index:0;
}
#addBacteriaInfo_wrap .btn_set_bottom {
	margin:-10px 0 10px 0;
}
#antibioticResultInfo {
	width:900px;
	overflow-y:scroll; /* Scroll 안보이게 하기 위해 처리. 2014.12.04 LJY */
}
#bacteriaDetail, #searchInfo {
	margin-left:0;
	margin-right:0;
}
.swfupload-control,
.swfupload-control div.content {
	background:#f8f8f8 !important;
}
.swfupload-control .title_left,
.swfupload-control .title_right {
	font-size:12px;
}
/** tab **/
.tab {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.tab > li {
  position: relative;
  display: block;
}
.tab > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.tab > li > a:hover,
.tab > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.tab > li.disabled > a {
  color: #777;
}
.tab > li.disabled > a:hover,
.tab > li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.tab .open > a,
.tab .open > a:hover,
.tab .open > a:focus {
  background-color: #eee;
  border-color: #337ab7;
}
.nav-tab {
  border-bottom: 1px solid #ddd;
  padding-bottom:39px;
}
.nav-tab{
	  padding-bottom:40px \0/IE8+9;
}
.nav-tab > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tab > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.nav-tab > li > a:hover {
  border-color: #eee #eee #ddd;
}
/* .nav-tab > li.active > a, */
/* .nav-tab > li.active > a:hover, */
/* .nav-tab > li.active > a:focus { */
/*   color: #555; */
/*   cursor: default; */
/*   background-color: #fff; */
/*   border: 1px solid #ddd; */
/*   border-bottom-color: transparent; */
/* } */
.tab.nav-tabs-custom-colored > li > a {
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  color: #868686;
  background-color: #ececec;
  border-color: #ddd;
}
.tab.nav-tabs-custom-colored > li > a:hover {
  color: #535353;
  background-color: #f1f1f1;
  border-color: #ddd;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}
@media screen and (max-width: 480px) {
  .tab.nav-tabs-custom-colored > li {
    float: none;
  }
}
.tab.nav-tabs-custom-colored > li.active > a, .tab.nav-tabs-custom-colored > li.active > a:hover, .tab.nav-tabs-custom-colored > li.active > a:focus {
  background-color: #296EAA;
  color: #fff;
  cursor: pointer;

}
.tab.nav-tabs-custom-colored.nav-tabs-right > li {
  float: right;
}
@media screen and (max-width: 480px) {
  line 890, ../../sass/partials/_ui-elements.scss
  .tab.nav-tabs-custom-colored.nav-tabs-right > li {
    float: none;
  }
}
.nav-tab>li{float:left;margin-bottom:-1px}.nav-tab>li>a{margin-right:2px;line-height:1.42857143;border:1px solid transparent;border-radius:4px 4px 0 0}.nav-tabs>li>a:hover{border-color:#eee #eee #ddd}.nav-tab>li.active>a,.nav-tab>li.active>a:hover,.nav-tab>li.active>a:focus{color:#555;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default}


/*** margin setting ***/
.m-auto {margin:0 auto}.m0 {margin:0px !important}.m1 {margin:1px !important}.m2 {margin:2px !important}.m3 {margin:3px !important}.m4 {margin:4px !important}.m5 {margin:5px !important}.m6 {margin:6px !important}.m7 {margin:7px !important}.m8 {margin:8px !important}.m9 {margin:9px !important}.m10 {margin:10px !important}.m11 {margin:11px !important}.m12 {margin:12px !important}.m13 {margin:13px !important}.m14 {margin:14px !important}.m15 {margin:15px !important}.m16 {margin:16px !important}.m17 {margin:17px !important}.m18 {margin:18px !important}.m19 {margin:19px !important}.m20 {margin:20px !important}.m21 {margin:21px !important}.m22 {margin:22px !important}.m23 {margin:23px !important}.m24 {margin:24px !important}.m25 {margin:25px !important}.m26 {margin:26px !important}.m27 {margin:27px !important}.m28 {margin:28px !important}.m29 {margin:29px !important}.m30 {margin:30px !important}.m31 {margin:31px !important}.m32 {margin:32px !important}.m33 {margin:33px !important}.m34 {margin:34px !important}.m35 {margin:35px !important}.m36 {margin:36px !important}.m37 {margin:37px !important}.m38 {margin:38px !important}.m39 {margin:39px !important}.m40 {margin:40px !important}.m41 {margin:41px !important}.m42 {margin:42px !important}.m43 {margin:43px !important}.m44 {margin:44px !important}.m45 {margin:45px !important}.m46 {margin:46px !important}.m47 {margin:47px !important}.m48 {margin:48px !important}.m49 {margin:49px !important}.m50 {margin:50px !important}
.mt0 {margin-top:0px !important}.mt1 {margin-top:1px !important}.mt2 {margin-top:2px !important}.mt3 {margin-top:3px !important}.mt4 {margin-top:4px !important}.mt5 {margin-top:5px !important}.mt6 {margin-top:6px !important}.mt7 {margin-top:7px !important}.mt8 {margin-top:8px !important}.mt9 {margin-top:9px !important}.mt10 {margin-top:10px !important}.mt11 {margin-top:11px !important}.mt12 {margin-top:12px !important}.mt13 {margin-top:13px !important}.mt14 {margin-top:14px !important}.mt15 {margin-top:15px !important}.mt16 {margin-top:16px !important}.mt17 {margin-top:17px !important}.mt18 {margin-top:18px !important}.mt19 {margin-top:19px !important}.mt20 {margin-top:20px !important}.mt21 {margin-top:21px !important}.mt22 {margin-top:22px !important}.mt23 {margin-top:23px !important}.mt24 {margin-top:24px !important}.mt25 {margin-top:25px !important}.mt26 {margin-top:26px !important}.mt27 {margin-top:27px !important}.mt28 {margin-top:28px !important}.mt29 {margin-top:29px !important}.mt30 {margin-top:30px !important}.mt31 {margin-top:31px !important}.mt32 {margin-top:32px !important}.mt33 {margin-top:33px !important}.mt34 {margin-top:34px !important}.mt35 {margin-top:35px !important}.mt36 {margin-top:36px !important}.mt37 {margin-top:37px !important}.mt38 {margin-top:38px !important}.mt39 {margin-top:39px !important}.mt40 {margin-top:40px !important}.mt41 {margin-top:41px !important}.mt42 {margin-top:42px !important}.mt43 {margin-top:43px !important}.mt44 {margin-top:44px !important}.mt45 {margin-top:45px !important}.mt46 {margin-top:46px !important}.mt47 {margin-top:47px !important}.mt48 {margin-top:48px !important}.mt49 {margin-top:49px !important}.mt50 {margin-top:50px !important}.mt51 {margin-top:51px !important}.mt52 {margin-top:52px !important}.mt53 {margin-top:53px !important}.mt54 {margin-top:54px !important}.mt55 {margin-top:55px !important}.mt56 {margin-top:56px !important}.mt57 {margin-top:57px !important}.mt58 {margin-top:58px !important}.mt59 {margin-top:59px !important}.mt60 {margin-top:60px !important}.mt70 {margin-top:70px !important}.mt80 {margin-top:80px !important}
.mr0 {margin-right:0px !important}.mr1 {margin-right:1px !important}.mr2 {margin-right:2px !important}.mr3 {margin-right:3px !important}.mr4 {margin-right:4px !important}.mr5 {margin-right:5px !important}.mr6 {margin-right:6px !important}.mr7 {margin-right:7px !important}.mr8 {margin-right:8px !important}.mr9 {margin-right:9px !important}.mr10 {margin-right:10px !important}.mr11 {margin-right:11px !important}.mr12 {margin-right:12px !important}.mr13 {margin-right:13px !important}.mr14 {margin-right:14px !important}.mr15 {margin-right:15px !important}.mr16 {margin-right:16px !important}.mr17 {margin-right:17px !important}.mr18 {margin-right:18px !important}.mr19 {margin-right:19px !important}.mr20 {margin-right:20px !important}.mr21 {margin-right:21px !important}.mr22 {margin-right:22px !important}.mr23 {margin-right:23px !important}.mr24 {margin-right:24px !important}.mr25 {margin-right:25px !important}.mr26 {margin-right:26px !important}.mr27 {margin-right:27px !important}.mr28 {margin-right:28px !important}.mr29 {margin-right:29px !important}.mr30 {margin-right:30px !important}.mr31 {margin-right:31px !important}.mr32 {margin-right:32px !important}.mr33 {margin-right:33px !important}.mr34 {margin-right:34px !important}.mr35 {margin-right:35px !important}.mr36 {margin-right:36px !important}.mr37 {margin-right:37px !important}.mr38 {margin-right:38px !important}.mr39 {margin-right:39px !important}.mr40 {margin-right:40px !important}.mr41 {margin-right:41px !important}.mr42 {margin-right:42px !important}.mr43 {margin-right:43px !important}.mr44 {margin-right:44px !important}.mr45 {margin-right:45px !important}.mr46 {margin-right:46px !important}.mr47 {margin-right:47px !important}.mr48 {margin-right:48px !important}.mr49 {margin-right:49px !important}.mr50 {margin-right:50px !important}.mr51 {margin-right:51px !important}.mr52 {margin-right:52px !important}.mr53 {margin-right:53px !important}.mr54 {margin-right:54px !important}.mr55 {margin-right:55px !important}.mr56 {margin-right:56px !important}.mr57 {margin-right:57px !important}.mr58 {margin-right:58px !important}.mr59 {margin-right:59px !important}.mr60 {margin-right:60px !important}
.mb0 {margin-bottom:0px !important}.mb1 {margin-bottom:1px !important}.mb2 {margin-bottom:2px !important}.mb3 {margin-bottom:3px !important}.mb4 {margin-bottom:4px !important}.mb5 {margin-bottom:5px !important}.mb6 {margin-bottom:6px !important}.mb7 {margin-bottom:7px !important}.mb8 {margin-bottom:8px !important}.mb9 {margin-bottom:9px !important}.mb10 {margin-bottom:10px !important}.mb11 {margin-bottom:11px !important}.mb12 {margin-bottom:12px !important}.mb13 {margin-bottom:13px !important}.mb14 {margin-bottom:14px !important}.mb15 {margin-bottom:15px !important}.mb16 {margin-bottom:16px !important}.mb17 {margin-bottom:17px !important}.mb18 {margin-bottom:18px !important}.mb19 {margin-bottom:19px !important}.mb20 {margin-bottom:20px !important}.mb21 {margin-bottom:21px !important}.mb22 {margin-bottom:22px !important}.mb23 {margin-bottom:23px !important}.mb24 {margin-bottom:24px !important}.mb25 {margin-bottom:25px !important}.mb26 {margin-bottom:26px !important}.mb27 {margin-bottom:27px !important}.mb28 {margin-bottom:28px !important}.mb29 {margin-bottom:29px !important}.mb30 {margin-bottom:30px !important}.mb31 {margin-bottom:31px !important}.mb32 {margin-bottom:32px !important}.mb33 {margin-bottom:33px !important}.mb34 {margin-bottom:34px !important}.mb35 {margin-bottom:35px !important}.mb36 {margin-bottom:36px !important}.mb37 {margin-bottom:37px !important}.mb38 {margin-bottom:38px !important}.mb39 {margin-bottom:39px !important}.mb40 {margin-bottom:40px !important}.mb41 {margin-bottom:41px !important}.mb42 {margin-bottom:42px !important}.mb43 {margin-bottom:43px !important}.mb44 {margin-bottom:44px !important}.mb45 {margin-bottom:45px !important}.mb46 {margin-bottom:46px !important}.mb47 {margin-bottom:47px !important}.mb48 {margin-bottom:48px !important}.mb49 {margin-bottom:49px !important}.mb50 {margin-bottom:50px !important}.mb80 {margin-bottom:80px !important}.mb90 {margin-bottom:90px !important}
.ml0 {margin-left:0px !important}.ml1 {margin-left:1px !important}.ml2 {margin-left:2px !important}.ml3 {margin-left:3px !important}.ml4 {margin-left:4px !important}.ml5 {margin-left:5px !important}.ml6 {margin-left:6px !important}.ml7 {margin-left:7px !important}.ml8 {margin-left:8px !important}.ml9 {margin-left:9px !important}.ml10 {margin-left:10px !important}.ml11 {margin-left:11px !important}.ml12 {margin-left:12px !important}.ml13 {margin-left:13px !important}.ml14 {margin-left:14px !important}.ml15 {margin-left:15px !important}.ml16 {margin-left:16px !important}.ml17 {margin-left:17px !important}.ml18 {margin-left:18px !important}.ml19 {margin-left:19px !important}.ml20 {margin-left:20px !important}.ml21 {margin-left:21px !important}.ml22 {margin-left:22px !important}.ml23 {margin-left:23px !important}.ml24 {margin-left:24px !important}.ml25 {margin-left:25px !important}.ml26 {margin-left:26px !important}.ml27 {margin-left:27px !important}.ml28 {margin-left:28px !important}.ml29 {margin-left:29px !important}.ml30 {margin-left:30px !important}.ml31 {margin-left:31px !important}.ml32 {margin-left:32px !important}.ml33 {margin-left:33px !important}.ml34 {margin-left:34px !important}.ml35 {margin-left:35px !important}.ml36 {margin-left:36px !important}.ml37 {margin-left:37px !important}.ml38 {margin-left:38px !important}.ml39 {margin-left:39px !important}.ml40 {margin-left:40px !important}.ml41 {margin-left:41px !important}.ml42 {margin-left:42px !important}.ml43 {margin-left:43px !important}.ml44 {margin-left:44px !important}.ml45 {margin-left:45px !important}.ml46 {margin-left:46px !important}.ml47 {margin-left:47px !important}.ml48 {margin-left:48px !important}.ml49 {margin-left:49px !important}.ml50 {margin-left:50px !important}.ml56 {margin-left:56px !important}

/*** padding setting ***/
.p0 {padding:0px !important}.p1 {padding:1px !important}.p2 {padding:2px !important}.p3 {padding:3px !important}.p4 {padding:4px !important}.p5 {padding:5px !important}.p6 {padding:6px !important}.p7 {padding:7px !important}.p8 {padding:8px !important}.p9 {padding:9px !important}.p10 {padding:10px !important}.p11 {padding:11px !important}.p12 {padding:12px !important}.p13 {padding:13px !important}.p14 {padding:14px !important}.p15 {padding:15px !important}.p16 {padding:16px !important}.p17 {padding:17px !important}.p18 {padding:18px !important}.p19 {padding:19px !important}.p20 {padding:20px !important}.p21 {padding:21px !important}.p22 {padding:22px !important}.p23 {padding:23px !important}.p24 {padding:24px !important}.p25 {padding:25px !important}.p26 {padding:26px !important}.p27 {padding:27px !important}.p28 {padding:28px !important}.p29 {padding:29px !important}.p30 {padding:30px !important}.p31 {padding:31px !important}.p32 {padding:32px !important}.p33 {padding:33px !important}.p34 {padding:34px !important}.p35 {padding:35px !important}.p36 {padding:36px !important}.p37 {padding:37px !important}.p38 {padding:38px !important}.p39 {padding:39px !important}.p40 {padding:40px !important}.p41 {padding:41px !important}.p42 {padding:42px !important}p43 {padding:43px !important}.p44 {padding:44px !important}.p45 {padding:45px !important}.p46 {padding:46px !important}.p47 {padding:47px !important}.p48 {padding:48px !important}.p49 {padding:49px !important}.p50 {padding:50px !important}
.pt0 {padding-top:0px !important}.pt1 {padding-top:1px !important}.pt2 {padding-top:2px !important}.pt3 {padding-top:3px !important}.pt4 {padding-top:4px !important}.pt5 {padding-top:5px !important}.pt6 {padding-top:6px !important}.pt7 {padding-top:7px !important}.pt8 {padding-top:8px !important}.pt9 {padding-top:9px !important}pt10 {padding-top:10px !important}.pt11 {padding-top:11px !important}.pt12 {padding-top:12px !important}.pt13 {padding-top:13px !important}.pt14 {padding-top:14px !important}.pt15 {padding-top:15px !important}.pt16 {padding-top:16px !important}.pt17 {padding-top:17px !important}.pt18 {padding-top:18px !important}pt19 {padding-top:19px !important}.pt20 {padding-top:20px !important}.pt21 {padding-top:21px !important}.pt22 {padding-top:22px !important}.pt23 {padding-top:23px !important}.pt24 {padding-top:24px !important}.pt25 {padding-top:25px !important}pt26 {padding-top:26px !important}.pt27 {padding-top:27px !important}.pt28 {padding-top:28px !important}.pt29 {padding-top:29px !important}.pt30 {padding-top:30px !important}.pt31 {padding-top:31px !important}.pt32 {padding-top:32px !important}.pt33 {padding-top:33px !important}.pt34 {padding-top:34px !important}.pt35 {padding-top:35px !important}.pt36 {padding-top:36px !important}.pt37 {padding-top:37px !important}.pt38 {padding-top:38px !important}.pt39 {padding-top:39px !important}.pt40 {padding-top:40px !important}.pt41 {padding-top:41px !important}.pt42 {padding-top:42px !important}.pt43 {padding-top:43px !important}.pt44 {padding-top:44px !important}.pt45 {padding-top:45px !important}.pt46 {padding-top:46px !important}.pt47 {padding-top:47px !important}.pt48 {padding-top:48px !important}.pt49 {padding-top:49px !important}.pt50 {padding-top:50px !important}.pt65 {padding-top:65px !important}.pt70 {padding-top:70px !important}.pt75 {padding-top:75px !important}
.pr0 {padding-right:0px !important}.pr1 {padding-right:1px !important}.pr2 {padding-right:2px !important}.pr3 {padding-right:3px !important}.pr4 {padding-right:4px !important}.pr5 {padding-right:5px !important}.pr6 {padding-right:6px !important}.pr7 {padding-right:7px !important}pr8 {padding-right:8px !important}.pr9 {padding-right:9px !important}.pr10 {padding-right:10px !important}.pr11 {padding-right:11px !important}.pr12 {padding-right:12px !important}pr13 {padding-right:13px !important}.pr14 {padding-right:14px !important}.pr15 {padding-right:15px !important}.pr16 {padding-right:16px !important}.pr17 {padding-right:17px !important}.pr18 {padding-right:18px !important}.pr19 {padding-right:19px !important}pr20 {padding-right:20px !important}.pr21 {padding-right:21px !important}.pr22 {padding-right:22px !important}.pr23 {padding-right:23px !important}.pr24 {padding-right:24px !important}.pr25 {padding-right:25px !important}.pr26 {padding-right:26px !important}.pr27 {padding-right:27px !important}.pr28 {padding-right:28px !important}.pr29 {padding-right:29px !important}.pr30 {padding-right:30px !important}.pr31 {padding-right:31px !important}.pr32 {padding-right:32px !important}.pr33 {padding-right:33px !important}.pr34 {padding-right:34px !important}.pr35 {padding-right:35px !important}.pr36 {padding-right:36px !important}.pr37 {padding-right:37px !important}.pr38 {padding-right:38px !important}.pr39 {padding-right:39px !important}.pr40 {padding-right:40px !important}.pr41 {padding-right:41px !important}.pr42 {padding-right:42px !important}.pr43 {padding-right:43px !important}.pr44 {padding-right:44px !important}.pr45 {padding-right:45px !important}.pr46 {padding-right:46px !important}.pr47 {padding-right:47px !important}.pr48 {padding-right:48px !important}.pr49 {padding-right:49px !important}.pr50 {padding-right:50px !important}
.pb0 {padding-bottom:0px !important}.pb1 {padding-bottom:1px !important}.pb2 {padding-bottom:2px !important}.pb3 {padding-bottom:3px !important}.pb4 {padding-bottom:4px !important}.pb5 {padding-bottom:5px !important}pb6 {padding-bottom:6px !important}.pb7 {padding-bottom:7px !important}.pb8 {padding-bottom:8px !important}.pb9 {padding-bottom:9px !important}.pb10 {padding-bottom:10px !important}.pb11 {padding-bottom:11px !important}.pb12 {padding-bottom:12px !important}pb13 {padding-bottom:13px !important}.pb14 {padding-bottom:14px !important}.pb15 {padding-bottom:15px !important}.pb16 {padding-bottom:16px !important}.pb17 {padding-bottom:17px !important}.pb18 {padding-bottom:18px !important}.pb19 {padding-bottom:19px !important}.pb20 {padding-bottom:20px !important}.pb21 {padding-bottom:21px !important}.pb22 {padding-bottom:22px !important}.pb23 {padding-bottom:23px !important}.pb24 {padding-bottom:24px !important}.pb25 {padding-bottom:25px !important}.pb26 {padding-bottom:26px !important}.pb27 {padding-bottom:27px !important}.pb28 {padding-bottom:28px !important}.pb29 {padding-bottom:29px !important}.pb30 {padding-bottom:30px !important}.pb31 {padding-bottom:31px !important}.pb32 {padding-bottom:32px !important}.pb33 {padding-bottom:33px !important}.pb34 {padding-bottom:34px !important}.pb35 {padding-bottom:35px !important}.pb36 {padding-bottom:36px !important}.pb37 {padding-bottom:37px !important}.pb38 {padding-bottom:38px !important}.pb39 {padding-bottom:39px !important}.pb40 {padding-bottom:40px !important}.pb41 {padding-bottom:41px !important}.pb42 {padding-bottom:42px !important}.pb43 {padding-bottom:43px !important}.pb44 {padding-bottom:44px !important}.pb45 {padding-bottom:45px !important}.pb46 {padding-bottom:46px !important}.pb47 {padding-bottom:47px !important}.pb48 {padding-bottom:48px !important}.pb49 {padding-bottom:49px !important}.pb50 {padding-bottom:50px !important}
.pl0 {padding-left:0px !important}.pl1 {padding-left:1px !important}.pl2 {padding-left:2px !important}.pl3 {padding-left:3px !important}.pl4 {padding-left:4px !important}.pl5 {padding-left:5px !important}.pl6 {padding-left:6px !important}pl7 {padding-left:7px !important}.pl8 {padding-left:8px !important}.pl9 {padding-left:9px !important}.pl10 {padding-left:10px !important}.pl11 {padding-left:11px !important}.pl12 {padding-left:12px !important}.pl13 {padding-left:13px !important}pl14 {padding-left:14px !important}.pl15 {padding-left:15px !important}.pl16 {padding-left:16px !important}.pl17 {padding-left:17px !important}.pl18 {padding-left:18px !important}.pl19 {padding-left:19px !important}.pl20 {padding-left:20px !important}.pl21 {padding-left:21px !important}.pl22 {padding-left:22px !important}.pl23 {padding-left:23px !important}.pl24 {padding-left:24px !important}.pl25 {padding-left:25px !important}.pl26 {padding-left:26px !important}.pl27 {padding-left:27px !important}.pl28 {padding-left:28px !important}.pl29 {padding-left:29px !important}.pl30 {padding-left:30px !important}.pl31 {padding-left:31px !important}.pl32 {padding-left:32px !important}.pl33 {padding-left:33px !important}.pl34 {padding-left:34px !important}.pl35 {padding-left:35px !important}.pl36 {padding-left:36px !important}.pl37 {padding-left:37px !important}.pl38 {padding-left:38px !important}.pl39 {padding-left:39px !important}.pl40 {padding-left:40px !important}.pl41 {padding-left:41px !important}.pl42 {padding-left:42px !important}.pl43 {padding-left:43px !important}.pl44 {padding-left:44px !important}.pl45 {padding-left:45px !important}.pl46 {padding-left:46px !important}.pl47 {padding-left:47px !important}.pl48 {padding-left:48px !important}.pl49 {padding-left:49px !important}.pl50 {padding-left:50px !important}.pl51 {padding-left:51px !important}.pl52 {padding-left:52px !important}

/***** width setting *****/
.w100{width:100% !important;} .w99{width:99% !important;} .w98{width:98% !important;} .w97{width:97% !important;} .w96{width:96% !important;} .w95{width:95% !important;} .w94{width:94% !important;}.w93{width:93% !important;} .w92{width:92% !important;} .w91{width:91% !important;} .w90{width:90% !important;} .w88{width:88% !important;} .w87{width:87% !important;} .w86{width:86% !important;} .w85{width:85% !important;} .w84{width:84% !important;} .w83{width:83% !important;} .w82{width:82% !important;} .w81{width:81% !important;} .w80{width:80% !important;} .w75{width:75% !important;} .w70{width:70% !important;} .w65{width:65% !important;} .w60{width:60% !important;} .w50{width:50% !important;} .w40{width:40% !important;} .w30{width:30% !important;} .w25{width:25% !important;} .w20{width:20% !important;} .w15{width:15% !important;} .w10{width:10% !important;}
.w100px{width:100px !important;}

.w250px{
	width:250px !important;
}